
projects_rules:
  - rule_name: myteam_master_rule
    default_branch: master


projects_configuration:
  - paths:
      - path/to/a/group
    recursive: true
    rule_name: wrong_rule_name  # <= Rule name does not exist
